body {
	background-image:  url(images/bg_field.gif);
        margin: 0;
        padding: 0;
	background-color: #666666;

}
body, td {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
}


.clearfix:after{
   content:".";
   display:block;
   height:0;
   visibility:hidden;
   clear:both;
}

.clearfix{
   display:inline-block;
   min-height:1%;  /* for IE 7 and MacIE5.5*/
}

/* Hides from IE-mac \*/
*html .clearfix{height: 1%;}
.clearfix{display: block;}
/* for ie5,6*/



table#main {
	border: 0px;
	width: 770px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;

}
td#copy {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	text-align: center;
	padding: 5px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CC0000;
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
	color: #FFFFFF;
	height: 20px;



}
td#head {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	border-top-width: 5px;
	border-top-color: #CC0000;
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
	border-bottom-style: solid;
	margin: 0px;
	padding: 0px;


}
td#topics, td#release {
	vertical-align: top;
	line-height: 16pt;
}
td#topics {
	width: 450px;
}
td#release {
	width: 320px;
}
div#topics, div#release, div#artist {
	padding: 5px 20px;
	margin: 0px;
}
div#topics {
	background-image: url(images/topics_02.gif);
}
div#release {
	background-image: url(images/release_02.gif);
}
div#artist {
	background-image: url(images/artist_02.gif);
}
div#banner {
	text-align: center;
	padding: 10px;

}
img {
	border: 0px;
}
p.line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
	margin: 0px;
	padding: 0px;
}
p.lineend {
	margin: 0px;
	padding: 0px;
}
.link1 {

	background-image: url(images/icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
}
.link2 {
	background-image: url(images/icon2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	padding-top: 0px;
	padding-bottom: 0px;



}
.link3 {

	background-image: url(images/icon3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	height: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
}
h5 {
	margin: 0px;
	padding: 0px;
	color: #009900;

}

h6 {
	margin: 0px;
	padding: 0px;
	font-size: 9pt;
	color: #009900;

}

p.release {
	font-size: 12px;
	line-height: 110%;
	margin: 0px;
	padding: 0px;

}
.headspace {
	padding-left: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
}
em {
	color: #006600;
	font-size: smaller;
	font-style: normal;


}
div#event {
	margin: 20px;
	width: 550px;
}
ul {
	line-height: 150%;
	list-style-type: square;
}
#book {
	text-align: left;
	margin: 10px 40px;

}
#book dt {
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 5px;
	font-weight: bold;
	font-size: larger;

}
#book dd {
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#book dl {
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
	width: 300px;
	height: 150px;
}

#book p {
	line-height: 150%;
	margin-left: 30px;
	margin-top: 5px;
	margin-bottom: 20px;

}
#book h3 {
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0000CC;
	clear: both;

}
#book h1 {
	padding: 5px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	color: #FFFFFF;
	background-color: #990000;
	border-top-color: #FF0000;
	border-bottom-color: #FF0000;
	font-size: 24px;
	font-weight: bold;

}

#book h2 {
	padding: 5px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	color: #FFFFFF;
	background-color: #990000;
	border-top-color: #FF0000;
	border-bottom-color: #FF0000;
	font-size: 20px;
	font-weight: bold;


}

#book ul, ol {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding: 0px;

}
#book h4 {
	margin: 5px;
	padding: 0px;
}
hr {
	clear: both;
}
#book tr.kisu {
	background-color: #CCCCFF;
}
#book table {
	margin: 5px;
	border: 2px solid #CCCCFF;
}
#book td {
	margin: 0px;
	padding: 3px;
}
#book #disk {
	margin: 5px;
	float: left;
	height: 250px;
	width: 120px;

}
#book small {
	font-size: 10px;
	color: #333333;
}

